/*
 Theme Name:     Kriti24
 Template:       Newspaper

 */

/*  ----------------------------------------------------------------------------
 This file will load automatically when the child theme is active. You can use it
 for custom CSS.
 */

@import 'https://fonts.googleapis.com/css?family=Roboto%3A100%2C300%2C400%2C400i%2C500%2C500i%2C700%2C900&subset=greek';
@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed%3A300%2C300i%2C400%2C400i%2C700%2C700i&subset=greek';
@import 'https://fonts.googleapis.com/css?family=Open+Sans%3A300italic%2C400italic%2C600italic%2C400%2C600%2C700&subset=greek';
.date_shows{
	display:none;
}
.date_ends{
	display:block;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #404044;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
	color: #404044;
}
.all-news.top-button .btn{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 9px;
    margin-top: 0;
}
.td-page-content p, .td-post-content p, .wpb_text_column p, .td_block_text_with_title p, .woocommerce #tab-description p, .mce-content-body p, .td-page-content li, .td-post-content li, .wpb_text_column li, .td_block_text_with_title li, .woocommerce #tab-description li, .mce-content-body li {
	font-size: 16px;
	line-height: 20px;
}

.import_dont_miss {
	margin-bottom: 48px;
	padding-top: 20px;
	background-color: #d0d0d0;
	box-shadow: 2px 3px 1px 0 rgba(33, 32, 32, 0.28);
}
.import_dont_miss .td_block_14 {
	margin-bottom: 10px;
	background-position: 0px -3px;
}
.import_dont_miss .td_block_14  .block-title > span {

	padding: 0px 0 0px 48px;
	line-height: 1;
}
.td-header-top-menu {
	font-size: 14px;
}

.td-weather-top-widget .td-weather-header .td-weather-city {
	font-size: 14px;
	font-weight: normal;
}
.td-header-style-1 .td-header-top-menu-full {
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
}

.td-header-sp-top-widget:last-child {

}
.td-header-gradient:before {
	display: none;
}
#td-header-menu {
	min-height: 40px;
}
header .td-post-comments i {
	display: none;
}
.td-post-views {
	display: none;
}
#td-top-search {
	margin-top: -20px;
}

#powered_by {
	margin: 0;
	margin-top: 20px;
}
#powered_by a {
	position: relative;
	top: 1px;
}

#powered_by img {
	width: 40px;
}

.td_data_time {
	display: block;
	margin-right: 0;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 1px solid #fff;
}
.td-weather-top-widget {
	margin-right: 0;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 1px solid #fff;
}

.td-weather-top-widget:last-child {
	border-right: 0;
}
.td-header-sp-top-menu {
	line-height: 23px;
	padding: 0 !important;
}

.td-header-sp-top-widget {
	line-height: 24px;
	padding: 0 !important;
}
.td-header-sp-top-widget .td-social-icon-wrap {
	padding-top: 8px;
	padding-bottom: 8px;
	display: inline-block;
}

.td-header-sp-top-widget .td-social-icon-wrap .td-icon-font {

	width: 36px;
}
.td-banner-wrap-full, .td-header-menu-wrap-full {
	background-color: #d0d0d0;
}

.sf-menu > li > a {
	padding: 0 14px;
	line-height: 48px;
	font-size: 16px;
	color: #404042;
	font-weight: bold;
}

.td-header-main-menu {
	position: relative;
	z-index: 999;
	padding-right: 0;
}
.top-bar-style-1 .td-header-sp-top-widget {
	display: inline-block;
	float: none;
}

.top-widget-wrapper {
	text-align: right;
}

.sf-menu .menu-featured {

}
.sf-menu > li > a {
	line-height: 33px;
}
.sf-menu .menu-featured a {
	background-color: #394da1;
	color: #fff;
	padding: 0 14px;
	border: 2px solid transparent;
	transition: background-color 0.2s ease;
	margin: 0 7px;
}
.sf-menu .menu-featured a:hover {
	color: #394da1;
	background-color: transparent;
	border: 2px solid #394da1;
}
.td-header-style-1 .header-search-wrap .td-icon-search {
	color: #394da1;
}
.sf-menu > li > a:after {
	display: none;
}

.header-search-wrap .td-icon-search {
	display: inline-block;
	font-size: 19px;
	height: 16px;
	width: 16px;
	line-height: 33px;
	text-align: center;
}

#bigslider .slides .slide {
	display: none;
	position: relative;
}

#bigslider .slides .slide.active {
	display: block;
}

#owl-main-nav  .item {
	padding: 5px 2.5px;
	cursor: pointer;
}

#owl-main .owl-item {
	height: 168px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}
#owl-main-nav  .item.active .entry_title {
	display: none;
}
#owl-main-nav .item.active:after {
	display: none;
}
#owl-main-nav .item:after {
	content: "";
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: 2.5px;
	right: 2.5px;
	background-color: rgba(57,77,161,.7);
}
#owl-main-nav  .item  .entry_title {
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 12px;
	top: 0;
	z-index: 1;
	font-weight: normal;
	display: block;
	line-height: 18px;
}

#owl-main-nav-wrapper {
	margin-left: -2.5px;
	margin-right: -2.5px;
}
#owl-main-nav  .item  .entry_title .slide-meta-cat > a {

	color: #fff;
	background-color: #394da1;
	padding: 1px 5px;
	margin-bottom: 4px;
	display: inline-block;
	font-size: 12px;
	font-family : 'Roboto', sans-serif;
	font-weight: 300;
}
#owl-main .owl-item {
	position: relative;
}

#owl-main-nav .item.active img {
	background-color: #394da1;
	padding: 4px;
}

#owl-main-nav .owl-item img {
	display: block;
	margin: 0 auto;
	width: 100%;
}

#owl-main .owl-controls {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
}
#owl-main .owl-controls {

}
#owl-main .owl-controls .owl-prev {
	left: 0;
	position: absolute;
	color: transparent;
	height: 55px;
	margin-top: -27.5px;
	width: 40px;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	opacity: 0;
}
#owl-main:hover .owl-controls .owl-prev, #owl-main:hover .owl-controls .owl-next {
	opacity: 1;
}
#owl-main .owl-controls .owl-prev:before {
	content: '\e802';
	font-family: 'newspaper';
	speak: none;
	font-size: 55px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	padding-left: 10px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#owl-main .owl-controls .owl-next {
	right: 0;
	position: absolute;
	color: transparent;
	height: 55px;
	margin-top: -27.5px;
	width: 40px;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	opacity: 0;
}
#owl-main .owl-controls .owl-next:before {
	content: '\e803';
	font-family: 'newspaper';
	speak: none;
	font-size: 55px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	padding-left: 10px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#owl-main .td-slide-meta {
	z-index: 2;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 12px;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
#owl-main .td-slide-meta:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	opacity: .5;
	top: 0;
	bottom: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	z-index: -1;
}

#owl-main .td-slide-meta a, #owl-main .td-slide-meta span {
	color: #fff;
}

#owl-main  .slide-meta-cat a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 5px 12px 5px 12px;
	line-height: 14px;
	background-color: #394da1;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
#owl-main .td-slide-meta .td-icon-comments {
	display: none;
}
#owl-main .td-slide-meta .td-post-comments a {

	background-color: #000;
	color: #fff;
	display: inline-block;
	min-width: 17px;
	padding: 6px 10px;
	position: relative;
	font-size: 17px;
	top: -3px;
}
#owl-main .td-slide-meta .td-post-comments a:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 3px 0 0;
	border-color: #000 transparent transparent transparent;
}
#owl-main .entry-title {
	font-size: 23px;
	line-height: 1;
	margin: 5px 0;
}

#owl-main .td-module-meta-info {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 0;
	line-height: 1;
	min-height: 17px;
}
#owl-main  .td-post-date {
	margin-right: 22px;
	color: #fff;
	margin-left: 4px;
	line-height: 1;
	vertical-align: middle;
}
#owl-main .td-post-comments {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
	float: right;
}

#owl-main .td-module-thumb {
	position: relative;
	margin-bottom: 0;
}

#owl-main .td-module-thumb .entry-thumb {
	display: block;
	width: 100%;
}

.td_block_19, .td_block_9, .td_block_14, .td_block_998 {
	background-repeat: no-repeat;
	background-position: 0px 10px;
	background-color: #efefef;
	padding-bottom: 0;
	margin-bottom: 22px;
	box-shadow: 2px 3px 1px 0 rgba(33, 32, 32, 0.28);
}
.td_block_14 {
	background-color: transparent;
	box-shadow: none;
}
.td_block_19 .block-title, .td_block_9 .block-title, .td_block_14 .block-title, .td_block_998 .block-title {

	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height: 1;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 30px;
	vertical-align: middle;
	border-bottom: 0;
	line-height: 1.5;
}
.td_block_19 .block-title > a, .td_block_19 .block-title > span, .td_block_9 .block-title > a, .td_block_9 .block-title > span, .td_block_14 .block-title > a, .td_block_14 .block-title > span, .td_block_998 .block-title > a, .td_block_998 .block-title > span {
	background: none;
	color: #404042;
	display: block;
	padding: 20px 12px 20px 48px;
}
.td_block_19 .block-title i, .td_block_9 .block-title i {
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -20px;
}
.td_block_19  .td-block-title-wrap:after, .td_block_9  .td-block-title-wrap:after, .td_block_998  .td-block-title-wrap:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 10px;
	bottom: -10px;
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
}
.td_block_19 .td_block_inner, .td_block_9 .td_block_inner, .td_block_998 .td_block_inner {
	padding-left: 8px;
	padding-right: 8px;
}

.td_block_19  .td-next-prev-wrap, .td_block_9  .td-next-prev-wrap, .td_block_998  .td-next-prev-wrap, .td_block_14  .td-next-prev-wrap {
	padding-left: 12px;
	padding-right: 12px;
}

.td_module_mx1 .entry-title {
	font-size: 19px;
	font-weight: normal;
	line-height: 22px;
	position: relative;
	z-index: 1;
	display: inline-block;
	vertical-align: middle;
}

.td_module_mx1 .td-module-comments {

	position: absolute;
	z-index: 2;
	float: none;
	top: 50%;
	right: 8px;
	margin-top: -8.5px;
}

.td_block_998 .entry-title {
	font-size: 15px;
	line-height: 1;
	margin: 0;
	margin-bottom: 10px;
}
.td_module_mx1 .td-editor-date {

	position: relative;
	z-index: 1;
}

.td_module_mx1  .td-module-date {
	font-size: 14px;
	color: #ffffff;
}

.td_module_mx1 .td-module-meta-info {

	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
	left: 0;
	right: 0;
}
.td_module_mx1 .td-module-meta-info:after, .td_module_mx12 .td-module-meta-info:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	opacity: 0.5;
}
.td_module_mx12 .td-module-meta-info:after {
	z-index: -1;
}
.td_block_big_grid_5 .td-module-meta-info {
	margin-bottom: 8px;
}
.td-big-grid-post .td-meta-info-container {
	right: 3px;
	pointer-events: initial;
}
.td-big-grid-post .td-meta-align {
	pointer-events: initial;
}
.td-next-prev-wrap a {
	display: inline-block;
	margin-right: 7px;
	width: 27px;
	height: 27px;
	line-height: 24px;
	border: 3px solid #404042;
	text-align: center;
	vertical-align: middle;
	font-size: 7px;
	color: #404042;
}

.td_block_wrap .td-next-prev-wrap, .td_block_wrap .td-load-more-wrap {

	background-color: #d0d0d0;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: 0;
}

.td-secondary-nav-wrap {
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	position: relative;
	box-shadow: 2px 3px 1px 0 rgba(33, 32, 32, 0.28);
}
.td_block_19 .td-column-1 .td_module_mx2:last-child {
	border-bottom: 0;
}

.menu-secondary-container {
	display: block;
	width: 100%;
	text-align: right;
}
#menu-secondary {

	margin: 0;
}
#menu-secondary .menu-icon-crete {
	background-image: url(images/kriti.svg);
	background-repeat: no-repeat;
	background-position: center;
	width: 13%;
	background-color: #404042;
}
#menu-secondary .menu-icon-crete a {
	color: transparent;
}
#menu-secondary li {
	display: block;
	margin: 0;
	width: 21.75%;
	float: left;
}
#menu-secondary  li:first-child a {

}

#menu-secondary li a {
	padding: 13px 0;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 100;
	border-right: 1px solid #fff;
	width: 100%;
	display: block;
	text-align: center;
}

.td_module_mx1 .td-module-thumb .entry-thumb {
	width: 100%;
}

.td-sub-footer-container .td-sub-footer-menu {
	float: none;
	display: block;
	padding: 90px 0 66px 0;
}

.td-subfooter-menu {
	margin: 7px 0;
	float: none;
	display: block;
}

.td-sub-footer-menu ul {
	margin: 0;
	margin-bottom: 24px;
}
.td-sub-footer-container {

}
.td-sub-footer-menu ul li {
	display: block;
	margin-left: 0;
}
.td-sub-footer-menu ul li a {
	color: #d0d0d0;
	font-size: 16px;
	margin-bottom: 24px;
	line-height: 1;
	display: block;
}
.td-sub-footer-menu ul li a:hover {
	color: #fff;
}
.td-sub-footer-menu ul li a:before {
	content: '\e80d';
	font-family: 'newspaper';
	font-size: 8px;
	color: #394da1;
	padding-right: 5px;
	vertical-align: middle;
}
.td-sub-footer-menu ul li a:hover:before {

	color: #fff;
}
.td-copyright-container {
	font-family: 'Roboto', sans-serif;
	background-color: #404042;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
}
.footer-social {
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
}
.footer-social .title {
	font-size: 26px;
	font-weight: 100;
	font-family: 'Roboto', sans-serif;
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;
	line-height: 50px;
	color: #d0d0d0;
}
.td-sub-footer-info {
	padding-top: 60px;
	padding-bottom: 60px;
}
.td-sub-footer-menu ul li:last-child a {
	margin-bottom: 0;
}
.td-footer-widget .td-social-icon-wrap:first-child {
	border-left: 1px solid #d0d0d0;
}
.td-footer-widget .td-social-icon-wrap {
	display: block;
	width: 25%;
	float: left;
	text-align: center;
	border-right: 1px solid #d0d0d0;
	padding-top: 25px;
	padding-bottom: 25px;
}
.td-footer-widget .td-social-icon-wrap > a {
	color: #d0d0d0;
	font-size: 60px;
}
.td-footer-widget .td-social-icon-wrap .td-icon-font {
	font-size: 48px;
	width: 70px;
	height: 48px;
	line-height: 26px;
}

header .td-post-comments a {
	color: #fff;
	background-color: #000;
	display: inline-block;
	min-width: 17px;
	padding: 3px 4px 4px 5px;
	position: relative;
}

header .td-post-comments  a:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 3px 0 0;
	border-color: #000 transparent transparent transparent;
}

.td-post-date {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #404042;
}

.td_block_998 .td-related-post {
	font-size: 14px;
	color: #394da1;
	margin-bottom: 15px;
}
.td_block_998 .item-details hr {
	margin: 15px 0;
}
.td_block_998 .item-details:last-child hr {
	border-color: transparent;
}
.td_block_998 .td-related-post a {
	font-weight: bold;
	color: #404042;
}

#owl-main .slide-meta-cat {

	margin-right: 15px;
	line-height: 1;
	vertical-align: middle;
}

.widget_recent_comments {
	position: relative;
	background-image: url(images/comments_public.svg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	background-color: #efefef;
}
.widget_recent_comments .widgettitle {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 20px;
	vertical-align: middle;
	border-bottom: 0;
	line-height: 17px;
	background: none;
	color: #404042;
	display: block;
	padding: 20px 12px 20px 48px;
}

.widget_recent_comments .widgettitle:after {
	width: auto;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 10px;
	bottom: -10px;
	background-image: -moz-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(57,77,161) 0%, rgb(64,64,66) 100%);
	background-color: transparent;
}

.col-right .td_block_19 {
	padding-bottom: 8px;
}

.col-right .td_block_19 .td_module_mx1 {
	margin-bottom: 0;
}

.td_animated_xlong {
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
}
.td-social-icon-wrap .td-icon-font {
	font-size: 16px;
}

.fb-like {
	float: right;
}
.td-header-infobox {
	padding-top: 10px;
}

.info__nameday {
	display: inline-block;
	color: #394da1;
	font-size: 13px;
	font-weight: lighter;
	margin-left: 15px;
}

#iframe {
	border: 0 none;
	width: 100%;
	margin-top: 15px;
}

.td_module_10 .entry-title {
	font-weight: bold;
	font-size: 24px;
	color: #394da1;
	line-height: 1.1;
}
.td_module_10 .entry-title a:hover {
	color: #394da1;
}
.td_module_10.td_module_wrap:hover .entry-title a {
	color: #394da1;
}

.td-excerpt {
	font-family: 'Roboto', sans-serif;
	color: #404042;
}
.td_module_10 .td-excerpt {
	font-size: 16px;
}
.td-main-content-wrap .td-main-content hr {
	margin: 40px 0;
}
.td-main-content-wrap  .td-main-content .td_module_10 {
	padding-bottom: 0;
}

.td-main-content-wrap  .td-main-content .td_module_10 .td-post-date {
	color: #394da1;
	font-weight: normal;
}

.td-main-content-wrap  .td-main-content .td_module_10 .td-post-date strong {
	color: #404042;
}

.td-main-content-wrap  .td-main-content .td_module_10 .td-module-meta-info {
	margin-top: 15px;
	margin-bottom: 15px
}

.page-nav .current {
	background-color: #394da1;
	border-color: #394da1;
}

.td_module_mx12 .td-module-thumb img {
	width: 100%;
}

.td_module_mx12 .td-module-comments, .td_module_10 .td-module-comments, .td_module_8 .td-module-comments, .td_block_998 .td-module-comments {

	float: none;
	display: inline-block;
	margin-left: 10px;
	top: -2px;
	z-index: 9999;
}

.td-category-header .td-page-title {
	text-transform: none;
	font-size: 48px;
	font-weight: 100;
	margin-top: 24px;
	margin-bottom: 12px;
	padding-left: 45px;
}

.category .td-category-header .td-page-title {
	background-image: url(images/default.svg);
	background-repeat: no-repeat;
	background-position: -8px center;
}
.category-politiki .td-category-header .td-page-title {
	background-image: url(images/politiki.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}


.category-kriti .td-category-header .td-page-title {
	background-image: url(images/kriti.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-athlitika .td-category-header .td-page-title {
	background-image: url(images/athlitika.svg);
	background-repeat: no-repeat;
	background-position: -6px center;
}

.category-ikonomia .td-category-header .td-page-title {
	background-image: url(images/oikonomia.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-ellada .td-category-header .td-page-title {
	background-image: url(images/ellada.svg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	background-position: 0 center;
}

.category-technologia .td-category-header .td-page-title {
	background-image: url(images/technologia.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-igia .td-category-header .td-page-title {
	background-image: url(images/ygeia.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-politismos .td-category-header .td-page-title {
	background-image: url(images/politismos.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-avtokinito .td-category-header .td-page-title {
	background-image: url(images/aytokinhto.svg);
	background-repeat: no-repeat;
	background-position: -7px center;
}

.category-kosmos .td-category-header .td-page-title {
	background-image: url(images/kosmos.svg);
	background-repeat: no-repeat;
	background-position: -6px center;
}

.td_module_8 {
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.td_module_8 .td-module-meta-info .td-post-category {
	background-color: #394da1;
	color: #fff;
	padding: 4px 6px;
	line-height: 1;margin : 0;;
	margin-left: 0;
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: normal;
}

.td-post-category {
	font-weight: 300;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	background-color: #394da1;
	color: #fff;
	padding: 4px 6px;
}
.td_module_8 .entry-title {
	font-size: 15px;
	line-height: 16px;
	margin-bottom: 2px;
	margin-top: 2px;
	font-weight: normal;
}
.td-post-date {
	color: #394da1;
	font-weight: normal;
}

.td_module_8 .td-post-date, .td_block_998 .td-post-date {
	color: #394da1;
	font-size: 12px;
	font-weight: normal;
}

.td_module_8 .td-post-date strong, .td_block_998 .td-post-date strong {
	color: #404042;
}

.td_block_inner .entry-title {
	font-weight: normal;
}

.td_module_mx2 .entry-title {
	font-size: 16px;
}

.td-trending-now-wrapper {
	padding: 0 24px;
}
.td-trending-now-display-area .entry-title {
	font-size: 17px;
	line-height: 25px;
}

.td_block_19 .td_block_inner .td_module_mx2 {
	border-bottom: 2px solid #e0e0e0;
	margin-bottom: 5px;
}

.td_block_19 .td_module_mx2 .item-details {

	margin-bottom: 5px;
}

.td_block_19 .td_module_mx1 {
	margin-bottom: 15px;
}
.banner {
	text-align: center;
	margin: 0 auto;
}
.sf-menu li.current-menu-item  a, .sf-menu li a:hover {
	color: #fff;
}

#menu-secondary li a:hover {
	text-shadow: 2px 3px 3px rgba(33, 32, 32, 1);
}

#menu-secondary .menu-icon-crete a:hover, #menu-secondary .menu-icon-crete:hover {
	background-color: transparent;
	text-shadow: none;
}

.td_block_19 .block-title > a:hover i {
	transform: translate(4px,0);
	-webkit-transform: translate(4px,0); /** Chrome & Safari **/
	-o-transform: translate(4px,0); /** Opera **/
	-moz-transform: translate(4px,0); /** Firefox **/
	transition: transform .1s linear;
	-webkit-transition: -webkit-transform .1s linear; /** Chrome & Safari **/
	-moz-transition: -moz-transform .1s linear; /** Firefox **/
	-o-transition: -o-transform .1s linear; /** Opera **/
}

.td_block_998 .block-title > span {
	font-size: 30px;
}
.post header .entry-title {
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 7px;
	margin-top: 0;
	word-wrap: break-word;
}

.td-post-featured-image img {
	width: 100%;
	height: auto;
}

.single-post .td-post-content p {
	text-align: justify;
}

.owl-item .owl-featured-image {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	background-size: cover;
	background-repeat: no-repeat;
}

.td-category-grid {

	background-color: #cacaca;
	padding: 20px 0;
	margin-bottom: 30px;
	box-shadow: 2px 3px 1px 0 rgba(33, 32, 32, 0.28);
}

.category .td-category-grid .td_block_wrap {
	padding-bottom: 0;
}

.all-news > .vc_column-inner > .wpb_wrapper {
	box-shadow: 2px 3px 1px 0 rgba(33, 32, 32, 0.28);
	background-color: #efefef;
}

.all-news .td_block_9 {

	margin-bottom: 0;
	box-shadow: none;
}
.all-news .td-block-span12:last-child .td_module_8 {

	border-bottom: 1px solid #000;
}
.all-news .btn {
	color: #fff;
	background-color: #394da1;
	padding: 4px 5px;
	display: block;
	text-align: center;
	border: 2px solid transparent;
	font-size: 16px;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.all-news  .wpb_raw_code {
	padding-bottom: 1px;
}
.all-news .btn:hover {
	color: #394da1;
	background-color: transparent;
	border: 2px solid #394da1;

}
.youtube-playlist  .block-title > a {
	background: none;
	color: #404042;
	display: block;
	padding: 20px 12px 20px 48px;
}
.youtube-playlist  .block-title > a:hover {
	color: #394da1;
}
.youtube-playlist  .youtube-title {

	background-repeat: no-repeat;
	background-position: 0px 6px;
}
.youtube-playlist  .youtube-title .block-title {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height: 1;
	font-weight: 100;
	margin-top: 22px;
	margin-bottom: 22px;
	vertical-align: middle;
	border-bottom: 0;
}

.youtube-playlist {
	background-color: #d0d0d0;
}

.home.td-main-content-wrap {
	padding-bottom: 0;
	padding-top: 0;
}
.home .td-main-page-wrap {
padding-top:0px;
}
.td-copyright-container a {
	color: #d0d0d0;
}

.td-copyright-container a:hover {
	color: #fff;
}
.widget_recent_comments .recentcomments {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	color: #394da1;
	font-size: 18px;
	border-bottom: 1px solid #e0e0e0;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.widget_recent_comments a {
	font-weight: bold;
	font-size: 18px;
	font-style: normal;
	color: #404042;
}
.widget_recent_comments .comment-author-link  a {

	color: #394da1;
}

.td-sub-footer-info .col-right {
	text-align: center;
	padding-top: 24px;
}
.td-sub-footer-info .col-right a:hover {
	color: #fff;
}
.td-sub-footer-info .col-right a {
	padding: 0 16px;
	color: #d0d0d0;
	vertical-align: middle;
	line-height: 16px;
	font-size: 16px;
	border-right: 1px solid #d0d0d0;
	display: inline-block;
}
.td-sub-footer-info .col-right a:last-child {
	border-right: 0;
}
a.td-main-logo:after {
    background-image: url(https://www.kriti24.gr/wp-content/uploads/2017/08/media-member_logo.svg);
    background-repeat: no-repeat;
    width: 120px;
    height: 120px;
    content: "";
    display: block;
    right: 10px;
    top: -34px;
    position: absolute;
}
.post footer{
	display:none;
}
.td-header-sp-recs iframe{
	width:100%;
}

/* stelios */

.youtube_playlist iframe{
	height:450px !important;
}

	.athlitiko_news a:hover {
    background-image: linear-gradient(to left, #39519e 0%, #424244 100%);
	}

	.feed_container{
		width:100%;
		display:flex;
		margin-top:0px;
		background-image: linear-gradient(to right, #39519e 0%, #424244 100%);
		margin-bottom: 0px;
	}
	
	.feed_container h2{
		padding: 0px;
    	margin: 0px;
    	padding: 20px;
    	color: white;
   		font-weight: 900;
    	margin: 0 auto;
	}
	
	.athlitiko_news{
		width:25%;	
		position: relative;
    	min-height: 1px;
    	padding-right: 15px;
    	padding-left: 15px;
		margin-top:10px;
	}
	
	.athlitiko_news a p {
		color: white;
		min-height: 80px;
		color: #ffffff;
		font-size: 16px;
		font-weight: 700;
		line-height: 21px;
		padding: 19px 9px;
		text-align: center;
	}
	
	.athlitiko_news a img {
		max-width: 100%;
		margin: auto;
		width: 100%;  
		margin-bottom: 10px; 
		min-height: 125px;
		object-fit: cover;
		height:180px;
	}
	
	.athlitiko_news a {
		display: flex;
		align-items: center;
		border-bottom: 2px solid #183669;
		flex-direction: column;
	}
	
	.athlitiko_news a {
		border-bottom: none;
		background-image: linear-gradient(to right, #39519e 0%, #424244 100%);
		transition: all 0.25s ease-in-out;
	}
	
	.athlitiko_feed_section{
		background-color:#efefef;
		padding-bottom:19px;
		margin-top:33px;
		margin-left: calc(50% - 50vw);
  		  margin-right: calc(50% - 50vw);
	}
	
	.athlitiko_feed_items{
		display:flex;	
	}
	

	@media (max-width: 600px) { 
		.athlitiko_news{
			width:100% !important;
		}	
		.athlitiko_feed_items {
			display: block;
		}
	}
	


/* /stelios */




@media screen and (max-width: 1024px) {
a.td-main-logo:after{
top:-40px;
right:-40px;
}
}

@media screen and (min-width:768px){
	iframe{
		width:100%;
	}
iframe p{
	background-size: contain;
	}
}
@media screen and (max-width: 767px) {
a.td-main-logo:after{
top: -20px;
right: 0px;
}
	.td-header-rec-wrap {
		width: 100%;}
}
@media screen and (max-width: 480px) {
a.td-main-logo:after{
top: -20px;
right: 0px;
}
}
@media screen and (max-width: 320px) {
a.td-main-logo:after{
top: -20px;
right: 0px;
}
}
@media screen and (min-width: 480px) {
.remove_margin{
margin-left:30px;
}
}
.banner img{
margin:auto;
}

@media screen and (max-width:480px){
.vc_custom_1496733301655{
	margin-top: 10px!important;
	margin-bottom: 10px!important;
}
.td_block_trending_now .td_uid_2_5936641451fe5_rand{
display: none;
}
}